
PENGADIAN EMAS - Bug #15749

BE[EMAS][REGISTRATION][NOTIFICATION] Showing Purchase Gold Notification Only for

Registration Transaction

10 February 2023 02:21 PM - yap chekying

Status: Closed Start date: 10 February 2023

Priority: Urgent Due date:  

Assignee: santhosh Krishna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual Result:

Show Purchase Gold notification only for registration transaction

Expected Result:

Should show both registration and purchase gold notification for registration transaction.

Note: Please make sure this apply for email notification as well. Thanks

 

History

#1 - 10 February 2023 02:26 PM - yap chekying

- File WhatsApp Image 2023-02-10 at 2.25.52 PM.jpeg added

#2 - 13 February 2023 03:43 PM - yap chekying

- File buy.jpg added

- File register.jpg added

- File Screenshot_20230213_153919.jpg added

- Status changed from New to Closed

Resolved

Files

registration_noti.png 479 KB 10 February 2023 yap chekying

WhatsApp Image 2023-02-10 at 2.25.52 PM.jpeg 133 KB 10 February 2023 yap chekying

register.jpg 269 KB 13 February 2023 yap chekying

Screenshot_20230213_153919.jpg 252 KB 13 February 2023 yap chekying

buy.jpg 238 KB 13 February 2023 yap chekying
